package Modelo;

import java.io.Serializable;

public class CodCategoriaEjercicio implements Serializable{
    private String cod_categoria_ejer;
    private String descripcion_categoria_ejer;
    
    public CodCategoriaEjercicio(String cod_categoria_ejer, String descripcion_categoria_ejer){
        this.cod_categoria_ejer = cod_categoria_ejer;
        this.descripcion_categoria_ejer = descripcion_categoria_ejer;
    }

    public String getCod_categoria_ejer() {
        return cod_categoria_ejer;
    }

    public void setCod_categoria_ejer(String cod_categoria_ejer) {
        this.cod_categoria_ejer = cod_categoria_ejer;
    }

    public String getDescripcion_categoria_ejer() {
        return descripcion_categoria_ejer;
    }

    public void setDescripcion_categoria_ejer(String descripcion_categoria_ejer) {
        this.descripcion_categoria_ejer = descripcion_categoria_ejer;
    }
    
}
